algorithm: RF
criterion: Calibration
criterion_final: 0.5515793959299723
dataset: PPBR
hparams:
  max_depth: 9
  n_estimators: 258
representation: WHIM
seed: 9
test_calibration_Spearman_0: 0.4204387664794922
test_calibration_Spearman_1: 0.49821677803993225
test_calibration_Spearman_2: 0.4723210334777832
test_calibration_Spearman_final: 0.4204387664794922
test_extra_mae_0: 0.701125979423523
test_extra_mae_1: 0.698211669921875
test_extra_mae_2: 0.7077398896217346
test_extra_mae_final: 0.701125979423523
test_extra_pearson_0: 0.29257041215896606
test_extra_pearson_1: 0.28591230511665344
test_extra_pearson_2: 0.2837007939815521
test_extra_pearson_final: 0.29257041215896606
test_extra_r2_0: 0.06791210174560547
test_extra_r2_1: 0.049337923526763916
test_extra_r2_2: 0.047515153884887695
test_extra_r2_final: 0.06791210174560547
test_extra_spearman_0: 0.2223624289035797
test_extra_spearman_1: 0.21477138996124268
test_extra_spearman_2: 0.18929830193519592
test_extra_spearman_final: 0.2223624289035797
test_performance_MAE_0: 0.701125979423523
test_performance_MAE_1: 0.698211669921875
test_performance_MAE_2: 0.7077398896217346
test_performance_MAE_final: 0.701125979423523
train_val_split: Scaffold
trial_seed: 59990
val_calibration_Spearman_0: 0.6142223477363586
val_calibration_Spearman_1: 0.4526333808898926
val_calibration_Spearman_2: 0.5878824591636658
val_calibration_Spearman_final: 0.6142223477363586
val_extra_mae_0: 0.6755320429801941
val_extra_mae_1: 0.6575835347175598
val_extra_mae_2: 0.6593301296234131
val_extra_mae_final: 0.6755320429801941
val_extra_pearson_0: 0.3408929407596588
val_extra_pearson_1: 0.28599491715431213
val_extra_pearson_2: 0.3037947416305542
val_extra_pearson_final: 0.3408929407596588
val_extra_r2_0: 0.012064695358276367
val_extra_r2_1: -0.021282196044921875
val_extra_r2_2: 0.021863281726837158
val_extra_r2_final: 0.012064695358276367
val_extra_spearman_0: 0.3139309585094452
val_extra_spearman_1: 0.259692519903183
val_extra_spearman_2: 0.204700767993927
val_extra_spearman_final: 0.3139309585094452
val_performance_MAE_0: 0.6755320429801941
val_performance_MAE_1: 0.6575835347175598
val_performance_MAE_2: 0.6593301296234131
val_performance_MAE_final: 0.6755320429801941
